Skip to content

Adapter health (with url) or liveness (without)

GET
/api/v1/health
curl --request GET \
--url https://fixem.be/api/v1/health \
--header 'Authorization: Bearer <token>'
url
string format: uri

Adapter outcome payload, or {ok, redis} liveness.

Media typeapplication/json
object
Examplegenerated
{}

Malformed or oversized request.

Media typeapplication/json
object
error
string
Examplegenerated
{
"error": "example"
}

Missing or invalid bearer key.

Media typeapplication/json
object
error
string
Examplegenerated
{
"error": "example"
}